.nav_bar{
	display:none
}
.nav_bar{
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	height: 40px;
	line-height:40px;
	text-transform: uppercase;
	margin:0 auto
}
.mobile_nav{
	background:#f15928;
	display:none
}
@media only screen and (max-width: 979px) {
/* Navigation Button
-------------------------------------------------------- */
#menu-main-menu{
	display:none!important
}
.mobile_nav{
	display:block
}
.nav_bar{
	display:block
}
/*.mtext {
    position: absolute;
    right: 55px;
    top: 62px;
    font-weight: bold;
    text-transform: uppercase;
}*/
.nav-button {
	display: block;
	position: absolute;
	top:3px;
	right: 0px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 38px;
	width: 100%;
	z-index: 9980000;
	clear: both;
	line-height:30px
}
div#wrapper_menu li {
	background:none;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px #5a5a5a solid;
	position:relative
	
}
#nav-wrap .container ul li a{
	padding:5px 10px
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding:0;
	padding-left:10px;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform:capitalize;
	font-weight:normal;
	background:#353535
}
#menu-mobile-menu li.menu-item-has-children .subclick {
	    width: 30px;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    font-size: 12px;
    backface-visibility: ;
    text-align: center;
}
#menu-mobile-menu li.menu-item-has-children .subclick::after {
    content: "▼";
    color: #fff;
	font-size:12px
}
#menu-mobile-menu li.current_page_parent .subclick::after,#menu-mobile-menu li.current_page_item .subclick::after ,#menu-mobile-menu li:hover .subclick::after{
	 color: #fff;
}
#menu-mobile-menu li.menu-item-has-children  ul li  a::after {
	 content: "";
	 float:none;
	 padding-right:0
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
	background:#F2F2F2;
	color:#404040 
	
}
#menu-mobile-menu li.current_page_parent ul li a{
	background:#282828;
}

#menu-mobile-menu > li:first-child {
	border-top:1px #5a5a5a solid;
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	background:#F2F2F2;
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li ul.showsubmenu {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	iframe{
		width:100%!important
	}
	#logo {
		float:none;
	}
	.wsite-logo a img{
		width:100%;
	}
	.wsite-header{
		width:100%;
		height:auto
	}
	#banner-wrap .container{
		width:100%;
	}
	.copyright {
		float: none;
		width: 100%;
		padding: 0px;
		text-align: center;
	}
	.copyright .paragraph{
		text-align:center!important;
		padding:0
	}
	.fmenu li {
		float: none;
		list-style: outside none none;
		padding: 0px 5px;
		display: inline;
	}
	.fmenu {
		padding: 1em 0px;
		float: none;
		width: 100%;
		text-align: center;
	}
	.leftcontent,.blog-sidebar{
		width:100%;
		float:none
	}
	.products{
		width:100%;
		float:none
	}
	#nav-wrap .container{
		overflow:inherit
	}
	#bannerright{
		display:none
	}
}
@media only screen and (max-width: 767px) {
	.one_half,.one_half_last{
		width:100%;
		float:none
	}
	.gform_wrapper {
		max-width:75%!important;
	}
	.alignright ,.alignleft{
		float: none;
		margin: 0px;
		margin-bottom: 20px;
	}
	.one_third{
		width:100%;
		float:none;
		margin:0
	}
}
@media only screen and (max-width: 599px) {
	#respond form{
		max-width: 90%!important;
	}
}

@media only screen and (max-width: 479px) {
	.gform_wrapper {
    max-width:90%!important;
}

}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
.container{ 
	max-width:96%;
	position:relative;
}
#header-wrap .container{
	width:92%;
	padding:3% 2%;
}
#main-wrap .container,#footer-wrap .container {
    padding: 2%;
    width: 91%;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.container{ 
	max-width:94%;
	position:relative;
	
}
#header-wrap .container{
	width:90%;
	padding:3% 2%;
	margin-bottom: 20px;
}
#main-wrap .container,#footer-wrap .container{
    padding: 2%;
    width: 89%;
}

}

 @media (min-width:480px) and (max-width: 599px) {
.container{ 
	max-width:94%;
	position:relative;
	
}
#header-wrap .container{
	width:90%;
	padding:3% 2%;
	margin-bottom: 20px;
	
}
#main-wrap .container,#footer-wrap .container {
    padding: 2%;
    width: 88%;
}

}
@media (min-width:320px) and (max-width: 479px) {
.container{ 
	max-width:90%;
	position:relative;
	
}
#header-wrap .container{
	width:86%;
	padding:2% 2%;
	margin-bottom: 20px;
}
#main-wrap .container,#footer-wrap .container {
    padding: 2%;
    width: 85%;
}

}
@media (min-width:240px) and (max-width: 321px) {
.container{ 
	max-width:88%;
	position:relative;
	
}
#header-wrap .container{
	width:84%;
	padding:2% 2%;
	margin-bottom: 20px;
}
#main-wrap .container,#footer-wrap .container {
    padding: 2%;
    width: 81%;
}
	.gform_wrapper {
    max-width:96%!important;
}

}

